import { Host, h } from "@stencil/core";
export class BbContactForm {
    render() {
        return (h(Host, null,
            h("slot", null)));
    }
    static get is() { return "bb-contact-form"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() { return {
        "$": ["bb-contact-form.css"]
    }; }
    static get styleUrls() { return {
        "$": ["bb-contact-form.css"]
    }; }
}
